Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.revdesk.com/v1/phone-numbers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "phone_number": "<string>", "name": "<string>", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "provider": "<string>", "is_active": true, "iso_country": "<string>", "reputation_enrolled_at": "<string>", "cnam_display_name": "<string>", "cnam_status": "<string>", "created_at": "<string>" } ], "meta": { "page_size": 123, "cursor": "<string>" } }
Returns every Phone row owned by the caller’s active organization.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 <= x <= 100
Success
Show child attributes